/* Inloglink verbergen */

#personaltools-login {
    visibility: hidden;
}

#content .eventDetails {
    border-color: #CCCCCC;
    border-style: solid 0px;
    border-width: 0.00em;
    margin-top: -20px !important;
    width: 22em;
}
.eventDetails {
    clear: right;
    float: right;
    margin: 0 0 0.5em 1em;
}

#content .eventDetails h2 {
    background-color: #DDDDDD;
    letter-spacing: 0;
    padding: 0.5em 0.5em 0.5em 1em;
    display: none;
	
	}
	
#content .eventDetails .eventDetail h3 {
    float: left;
    text-align: left !important;
    width: 110px !important;
}